using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class admin_Admin_Left : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        Title = "系统管理";
        BLL.UserInfo user = new BLL.UserInfo();
        if (!(user.IsLogin() == true && user.getUserRole() == 2))
        {
            this.Response.Redirect("Admin_Login.aspx");
        }
    }
}
